form {
	width: 80%;
	padding-bottom: 2em;
}

table {
	margin: 1em 0;	
}

td {
	padding-right: 1em;
}

.auto {
	margin-left: auto;
	margin-right: auto;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.fullwidth {
	width: 100%;
}

#content {
	padding-bottom: 2em;
}

.validation_error p {
	margin: 1em 3em;
/*	border: 1px solid #333;*/
	font-weight: bold;
	color: #f00;
	text-align: center;
}

#but_cancel {
	float: left;
	width: 48%;
	text-align: center;
}	

